

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../fonts/OpenSans-Regular.eot');
    src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular.woff') format('woff'),
         url('../fonts/OpenSans-Regular.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../fonts/OpenSans-Bold.eot');
    src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold.woff') format('woff'),
         url('../fonts/OpenSans-Bold.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSans-BoldItalic';
    src: url('../fonts/OpenSans-BoldItalic.eot');
    src: url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-BoldItalic.woff') format('woff'),
         url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'),
         url('../fonts/OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans-ExtraBoldItalic';
    src: url('../fonts/OpenSans-ExtraBoldItalic.eot');
    src: url('../fonts/OpenSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-ExtraBoldItalic.woff') format('woff'),
         url('../fonts/OpenSans-ExtraBoldItalic.ttf') format('truetype'),
         url('../fonts/OpenSans-ExtraBoldItalic.svg#OpenSans-ExtraBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSans-Italic';
    src: url('../fonts/OpenSansOpenSans-Italic.eot');
    src: url('../fonts/OpenSansOpenSans-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSansOpenSans-Italic.woff') format('woff'),


         url('../fonts/OpenSansOpenSans-Italic.ttf') format('truetype'),
         url('../fonts/OpenSansOpenSans-Italic.svg#OpenSans-Italic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSans-Light';
    src: url('../fonts/OpenSans-Light.eot');
    src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Light.woff') format('woff'),
         url('../fonts/OpenSans-Light.ttf') format('truetype'),
         url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSans-LightItalic';
    src: url('../fonts/OpenSans-LightItalic.eot');
    src: url('../fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-LightItalic.woff') format('woff'),
         url('../fonts/OpenSans-LightItalic.ttf') format('truetype'),
         url('../fonts/OpenSans-LightItalic.svg#OpenSans-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../fonts/OpenSans-Semibold.eot');
    src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Semibold.woff') format('woff'),
         url('../fonts/OpenSans-Semibold.ttf') format('truetype'),
         url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans-SemiboldItalic';
    src: url('../fonts/OpenSans-SemiboldItalic.eot');
    src: url('../fonts/OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'),
         url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype'),
         url('../fonts/OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body{
	margin:0px;
	padding:0px;
}

body, a, p, h1, h2, li{
	font-family:arial;
}

.main{
	min-height: 600px;
	height: auto !important;
	height: 600px;
}

.header{ 
	padding-top: 10px; 
	background-color: #fff; 
	width:100%; 
	position: fixed; 
	top: 0; 
	left: 0; 
	z-index: 999999; 
	opacity:0.8;
}

.header-inner {
	width:90%;
	max-width:1600px;
	margin:0 auto;
	position:relative;
	float:none;
	padding-left:5%;
	padding-right:5%;
}

.header ul {
	margin-top:20px;
	-webkit-margin-before:0px;
}

.header ul li {
	list-style:none;
	display:inline;
}

.header ul li a{
	text-decoration:none;
	color:#000000;
	margin-right:5%;
} 

.header ul li a.bold{
	font-weight:bold;
} 


.footer{
	background-color:#000000;
	height:50px;
	color:#ffffff;
	float:left;
	width:100%;
}

.content, .footerContent{
	width:100%;
	max-width:1200px;
	float:none;
	margin:0 auto;
	position:relative;
}

.footerContent{
	text-align:center;
	padding-top:5px;
}

.footerContent a, .footerContent p{
	color:#ffffff;
	font-family: 'Century Gothic',Futura,'URW Gothic L',sans-serif;
	font-size: 12px;
	text-decoration:none;
}

.main{
	width:100%;
	float:left;
	min-height: 650px;
	height: auto !important;
	height: 650px;
}

.content{
	
	padding-top:100px;
}

.bx-wrapper img{
	margin:0 auto;
}

.mainc{
	background-color:#ffffff;
	border-radius:14px;
	opacity:0.8;
	width:90%;
	min-height:100px;
	margin:0 auto;
	padding:10px 5%;
}

.mainc a{
	color:#000000;
	text-decoration:none;
}

#aboutImage{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.centreImage{
	text-align:center;
}

#aboutPope{
	float:right;
	margin-top:10px;
	margin-left:10px;
}

.pageAbout{
	background-image:url('../img/hillaryBg.jpg');
	background-size:cover;
	background-position:0px -100px;
}

.pageContact{
	background-image:url('../img/monroeBg.jpg');
	background-size:cover;
	background-position:0px -400px;
}

.pagePortraits{
	background-image:url('../img/armstrongBg.jpg');
	background-size:cover;
	background-position:0px -600px;
}

.pagePresentations{
	background-image:url('../img/creanBg.jpg');
	background-size:cover;
	background-position:0px -300px;
}


.aboutVideo{
	float:none;
	margin:0 auto;
	width:60%;
	margin-top:106px;
}



.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	width:100%;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.pagePortraits .mainc, .pagePresentations .mainc{
	background-image:url('../img/spriteGrey.png');
	background-color:transparent;
}

		
.filterList{
	float: left;
	background-color: #F0EBEF;
	border-radius: 6px;
	opacity: 10;
	padding: 2%;
	width:100%
}

.filterList a{
	font-weight:bold;
}

.filterList td{
	border-bottom:1px solid #ffffff;
	padding:5px 1%;
}

.filterList tr:hover{
	background-color:#ffffff;
}

#imageContainer.filteredImage{
	position:fixed;
	z-index:1000;
	width:60%;
	left:20%;
	top:20px;
	height:200px;
	
	display:none;
	text-align:center;
}

#imageContainer.filteredImage img{
	max-width:60%;
}

@media (max-width: 767px) {

#imageContainer.filteredImage{
	top:40px;
}


#imageContainer.filteredImage img{
	max-width:97%;
}

.bx-controls, .bx-caption{
	display:none;
}

.aboutVideo{
	width:90%;
	margin-top:50px;
}

.popeContainer{
	text-align:center;
}

#aboutPope{
	float:none;
	margin:10px auto 10px auto;
	width:90%
}


	#aboutImage{
		display:none;
	}

	.hsContent h2{
		float:none;
		margin:0 auto;
		width:60%;
		text-align:center;
	}
	
	.entry-header .inner{
		height:60px;
		width:98%;
	}
	
	.entry-header .inner ul{
		padding-left:0px;
		text-align:center;
	}
	
	#slide-2 .bcg{
		background-position:-155px 0px;
	}
	
	.content{
	}
	
	.pageAbout, .pageContact{
	background-position:0px 0px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	width:100%;
	float:none;
	margin:0 auto;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
	
}


@media (max-width: 490px) {

#aboutPope{
	width:90%;
}

.main{
	width:100%;
	float:left;
	min-height: 400px;
	height: auto !important;
	height: 400px;
}

	.pageAbout, .pageContact{
	background-size:contain;
}

.footer{
	height:90px;
}	

}